Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Protected Attributes | List of all members
opencc::ConfigTestBase Class Reference
Inheritance diagram for opencc::ConfigTestBase:

## Protected Attributes
const string | CONFIG_TEST_PATH

The documentation for this class was generated from the following file:

- ConfigTestBase.hpp